Subject: [IGSMAIL-3617]: IRKT with H-maser
From: "Vjacheslav T. Zalutsky" <[email-masked]>
To: IGS Mail box <[email-masked]>
Date: Thu, 29 Nov 2001 19:18:48 +0800

******************************************************************************
IGS Electronic Mail      29 Nov 04:03:02 PST 2001      Message Number 3617
******************************************************************************

Author: V.ZALUTSKY
Subject: IRKT with H-maser

Dear Colleagues:

As I wrote 12, November we found some problems with H-maser signals application
for TR-8000 receiver. To find a source of the troubles and repair we needed
more then two days I told.
Starting from 22, November we returned to H-maser signals applications.
But we needed in time to test our decision and to make sure.
As a sequence, to day I am informing IGS Colleagues that IRKT station is
working with external 5MHz frequency signal from H-maser.

Cordially yours,

Vjacheslav Zalutsky

************************************************************
Dr.V.Zalutsky
Head of Time-Coordinates Measurements division,
Department of Metrology for Time and Space,
East-Siberian Research Institute for Physics-Technical 
and Radio-Technical  Measurements (ES RIPRM = VS NIIFTRI)

VS NIIFTRI       tel: +7-395-2-393-853 ,   +7-395-2-460-822 
57, Borodina Str.,              fax: +7-395-2-393-848                    
Irkutsk, 664056                 e-mail: [email-masked] 
RUSSIA                  [email-masked] 
**************************************************************